display: inline-block;
color: #000;
vertical-align: top;
border-radius: 10px;


.title {
    text-align: center;
    background-color: #eaeaea;
    padding: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-weight: bold;
}

.content {
    white-space: nowrap;
    padding: 10px;
    height: 80%;
    height: calc(100% - 25px - 20px - 20px);
}

.icon_list {
    overflow: auto;
    padding: 10px;
    height: 80%;
    height: calc(100% - 25px - 20px - 20px);
    display: flex;
    max-width: 50vw;
    flex-wrap: wrap;
}

.controls {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.controls svg{
    vertical-align: middle;
}

.pagination:hover {
    background-color: #cacaca;
}

.searchBar {
    padding: 5px;
    text-align: center;
}

.searchBar input {
    border-style: solid;
}
